let colorGroup = (number) => {
    switch (number) {
      case 1:
        return "#c1ae4d"
      case 2:
        return "#93c14d"
      case 3:
        return "#4dc1a7"
      case 4:
        return "#4d90c1"
      case 5:
        return "#654dc1"
      case 6:
        return "#c14db7"
      case 7:
        return "#c1734d"
    default:
        return "#C14D4D"
    }
}